@font-face
{
    font-family: 'pop-black';
  src: url('../fonts/Poppins-Black.eot'),
      url('../fonts/Poppins-Black.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Black.woff') format('woff'),
      url('../fonts/Poppins-Black.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-blackitalic';
  src: url('../fonts/Poppins-BlackItalic.eot'),
      url('../fonts/Poppins-BlackItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-BlackItalic.woff') format('woff'),
      url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-bold';
  src: url('../fonts/Poppins-Bold.eot'),
      url('../fonts/Poppins-Bold.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Bold.woff') format('woff'),
      url('../fonts/Poppins-Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-bolditalic';
  src: url('../fonts/Poppins-BoldItalic.eot'),
      url('../fonts/Poppins-BoldItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-BoldItalic.woff') format('woff'),
      url('../fonts/Poppins-BoldItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-exbold';
  src: url('../fonts/Poppins-ExtraBold.eot'),
      url('../fonts/Poppins-ExtraBold.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-ExtraBold.woff') format('woff'),
      url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-exbolditalic';
  src: url('../fonts/Poppins-ExtraBoldItalic.eot'),
      url('../fonts/Poppins-ExtraBoldItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff'),
      url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-exlight';
  src: url('../fonts/Poppins-ExtraLight.eot'),
      url('../fonts/Poppins-ExtraLight.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-ExtraLight.woff') format('woff'),
      url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-exlightitalic';
  src: url('../fonts/Poppins-ExtraLightItalic.eot'),
      url('../fonts/Poppins-ExtraLightItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-ExtraLightItalic.woff') format('woff'),
      url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-italic';
  src: url('../fonts/Poppins-Italic.eot'),
      url('../fonts/Poppins-Italic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Italic.woff') format('woff'),
      url('../fonts/Poppins-Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-Light';
  src: url('../fonts/Poppins-Light.eot'),
      url('../fonts/Poppins-Light.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Light.woff') format('woff'),
      url('../fonts/Poppins-Light.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-LightItalic';
  src: url('../fonts/Poppins-LightItalic.eot'),
      url('../fonts/Poppins-LightItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-LightItalic.woff') format('woff'),
      url('../fonts/Poppins-LightItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-md';
  src: url('../fonts/Poppins-Medium.eot'),
      url('../fonts/Poppins-Medium.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Medium.woff') format('woff'),
      url('../fonts/Poppins-Medium.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-MediumItalic';
  src: url('../fonts/Poppins-MediumItalic.eot'),
      url('../fonts/Poppins-MediumItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-MediumItalic.woff') format('woff'),
      url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop';
  src: url('../fonts/Poppins-Regular.eot'),
      url('../fonts/Poppins-Regular.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Regular.woff') format('woff'),
      url('../fonts/Poppins-Regular.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-semibold';
  src: url('../fonts/Poppins-SemiBold.eot'),
      url('../fonts/Poppins-SemiBold.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-SemiBold.woff') format('woff'),
      url('../fonts/Poppins-SemiBold.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-SemiBoldItalic';
  src: url('../fonts/Poppins-SemiBoldItalic.eot'),
      url('../fonts/Poppins-SemiBoldItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-SemiBoldItalic.woff') format('woff'),
      url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-thin';
  src: url('../fonts/Poppins-Thin.eot'),
      url('../fonts/Poppins-Thin.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-Thin.woff') format('woff'),
      url('../fonts/Poppins-Thin.ttf') format('truetype');
}
@font-face
{
    font-family: 'pop-ThinItalic';
  src: url('../fonts/Poppins-ThinItalic.eot'),
      url('../fonts/Poppins-ThinItalic.eot?#') format('embedded-opentype'),
      url('../fonts/Poppins-ThinItalic.woff') format('woff'),
      url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
}
